Subject: [OSPF] OSPF HMAC SHA Authentication

From: "Bhatia, Manav \(Manav\)" <[email-masked]>
Date: Tue, 21 Nov 2006 09:54:40 +0530

Hi,

The following drafts have been discussed on the mailing list and were
presented in the OSPF meet this IETF. 

We would like to know if these drafts can now be progressed as OSPF WG
items.

http://www.ietf.org/internet-drafts/draft-bhatia-manral-white-ospf-hmac-
sha-02.txt
http://www.ietf.org/internet-drafts/draft-bhatia-manral-crypto-req-ospf-
00.txt

Thanks,
Manav

> -----Original Message-----
> From: Vishwas Manral [mailto:[email-masked]] 
> Sent: Friday, November 17, 2006 11:37 PM
> To: John Smith
> Cc: Bhatia, Manav (Manav); Phil Cowburn; Acee Lindem; OSPF List
> Subject: Re: [OSPF] IETF 67 OSPF WG Meeting minutes - Correct 
> file appended
> 
> Thanks for the support John.
> 
> I guess we need to ask the WG chairs what they want us to do. As far
> as I see it there has been some consensus on the drafts on this list.
> 
> Thanks,
> Vishwas
> 
> On 11/17/06, John Smith <[email-masked]> wrote:
> > I am willing to accept the SHA authentication draft as a WG item.
> >
> > Thanks,
> > John
> >
> > ----- Original Message ----
> > From: "Bhatia, Manav (Manav)" <[email-masked]>
> > To: Phil Cowburn <[email-masked]>; Acee Lindem 
> <[email-masked]>
> > Cc: OSPF List <[email-masked]>
> > Sent: Friday, 17 November, 2006 2:31:24 PM
> > Subject: RE: [OSPF] IETF 67 OSPF WG Meeting minutes - 
> Correct file appended
> >
> >
> > Hi Phil,
> >
> > > >    Some discussion on list already
> > > >
> > > >    Crypto - only md5 to date, can be attacked, some want
> > > stronger algs
> > > >         perhaps should specify these
> > > >
> > > >    How - 2328 can add other algs w/o too much problem
> > >
> > > Yes it does, but debugging would be a nightmare! :-)
> > >
> > > Let me not trigger a discussion again, i am ok with using 
> the existing
> > > type code!
> >
> > We had posted the revised text based on the comments that we had
> > received both on the list and offline and there was quite a 
> discussion
> > that followed!
> >
> > http://www1.ietf.org/mail-archive/web/ospf/current/mail6.html
> >
> > The consensus that we all had reached on was that before 
> this draft one
> > could only have a key mismatch. From this draft onwards we 
> will have a
> > key/algorithm mismatch.
> >
> > [clipped]
> >
> > >
> > > >
> > >
> > > I dont see any show stopper comments, so what is the status of the
> > > auth drafts? There was a discussion on these drafts some 
> time back and
> > > the consensus was that the drafts would not be changed 
> and we would
> > > reuse the existing type code for additional authentication types.
> > >
> > > If there are no further comments then should these be taken
> > > up as a new items?
> >
> > Yes we would like to progress these drafts as a WG items.
> >
> > Cheers,
> > Manav
> >
> > _______________________________________________
> > OSPF mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ospf
> >
> >
> >
> > ___________________________________________________________
> > Try the all-new Yahoo! Mail. "The New Version is radically 
> easier to use" - The Wall Street Journal
> > http://uk.docs.yahoo.com/nowyoucan.html
> >
> > _______________________________________________
> > OSPF mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ospf
> >
> 

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf